<?php

use Diglactic\Breadcrumbs\Breadcrumbs;

// Vzdelavanie
Breadcrumbs::for('vzdelavanie.index', function ($trail) {
    $trail->parent('portal.plocha');
    $trail->push('Vzdelávanie', route('vzdelavanie.index'));
});
